[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#555042: marked as done (ssl-cert: Fails to purge)

Your message dated Wed, 11 Nov 2009 22:02:10 +0000
with message-id <E1N8LGU-0005tG-RY@ries.debian.org>
and subject line Bug#555042: fixed in ssl-cert 1.0.25
has caused the Debian Bug report #555042,
regarding ssl-cert: Fails to purge
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

555042: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555042
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: ssl-cert
Version: 1.0.24
Severity: important

When purging ssl-cert, here is what happens:

Purging configuration files for ssl-cert ...
chgrp: cannot access `/etc/ssl/private': No such file or directory
dpkg: error processing ssl-cert (--purge):
 subprocess installed post-removal script returned error exit status 1
Processing triggers for man-db ...
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ssl-cert depends on:
ii  adduser                       3.111      add and remove users and groups
ii  debconf [debconf-2.0]         1.5.28     Debian configuration management sy
ii  openssl                       0.9.8k-5   Secure Socket Layer (SSL) binary a
ii  openssl-blacklist             0.5-2      list of blacklisted OpenSSL RSA ke

ssl-cert recommends no packages.

ssl-cert suggests no packages.

--- End Message ---
--- Begin Message ---
Source: ssl-cert
Source-Version: 1.0.25

We believe that the bug you reported is fixed in the latest version of
ssl-cert, which is due to be installed in the Debian FTP archive:

  to main/s/ssl-cert/ssl-cert_1.0.25.dsc
  to main/s/ssl-cert/ssl-cert_1.0.25.tar.gz
  to main/s/ssl-cert/ssl-cert_1.0.25_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 555042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Stefan Fritsch <sf@debian.org> (supplier of updated ssl-cert package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Wed, 11 Nov 2009 22:01:21 +0100
Source: ssl-cert
Binary: ssl-cert
Architecture: source all
Version: 1.0.25
Distribution: unstable
Urgency: low
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Changed-By: Stefan Fritsch <sf@debian.org>
 ssl-cert   - simple debconf wrapper for OpenSSL
Closes: 555042
 ssl-cert (1.0.25) unstable; urgency=low
   * Fix purging in case the snakeoil ssl key has been removed manually.
     Closes: #555042
   * Remove directories and hash symlink on purge.
   * Use dpkg-statoverride for changing the group of /etc/ssl/private.
   * Downgrade dependency on openssl-blacklist to a suggests. All vulnerable
     keys should be upgraded by now.
 07062210447f5d3cb64b8437dc7250be4d49f0a6 964 ssl-cert_1.0.25.dsc
 f618e7a3b3c325e2baf0b0cce1e6fa2f757f101f 21126 ssl-cert_1.0.25.tar.gz
 03ef7a0ff987ed9111fdcb049272fc9a40f0a2c1 14316 ssl-cert_1.0.25_all.deb
 13d8b0cac5bc6459d59e6b4fe4a7739874b0a96f4186fb673388a6a19c9dfdb2 964 ssl-cert_1.0.25.dsc
 7eab99f016cc0f22c2b5e338b68c0bdc9c6409839e03cafd6265080f1545f653 21126 ssl-cert_1.0.25.tar.gz
 6e00310dabb9d10f09f5f62aca33a4c2ea3e4c489ae62f01b1347b5da745d743 14316 ssl-cert_1.0.25_all.deb
 825a345707461814efe40b6bb50c3027 964 utils optional ssl-cert_1.0.25.dsc
 4615e27244970fd5eb78f3002e1d1d59 21126 utils optional ssl-cert_1.0.25.tar.gz
 dea0427a1722d03c2605095625f55ca3 14316 utils optional ssl-cert_1.0.25_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: